Subject: [MMUSIC] call for comments of peer to peer streaming problem statement

From: yunfei zhang <[email-masked]>
Date: Mon, 1 Jun 2009 22:51:12 +0800

Hi,all,
    I have submitted problem statement draft of peer to peer streaming
protocol(PPSP)to IETF website in the following
link.(http://www.ietf.org/internet-drafts/draft-zhang-ppsp-problem-statement-03.txt)
<http://www.ietf.org/internet-drafts/draft-zhang-ppsp-problem-statement-03.txt>
which
may related to MMUSIC WG.Any comments and suggestions are highly
welcome.
The abstract is as follows:

We propose to develop an open peer-to-peer (P2P) streaming protocol named
PPSP. This document describes the problems related to PPSP and outlines
considerations that have to be taken in account when arriving at equitable
solutions.

          BR

              Yunfei